<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) INRIA - Allan CORNET
 * 
 * This file is released into the public domain
 *
 -->
<refentry version="5.0-subset Scilab" xml:id="lat_convexpolytope" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate: 2011-02-14 12:43 +0100 (mon., 14 Feb. 2011)$</pubdate>
  </info>

  <refnamediv>
    <refname>lat_convexpolytope</refname>

    <refpurpose>Lattice convex polytope from scilab</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Execution</title>
    <synopsis>s = lat_convexpolytope(valA)</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Description</title>
    <para>Returns the lattice convex polytope containing the set of real vectors valA.</para>
    <para>Input parameter valA must be a real valued matrix of mxn dimensions.</para>
    <para>The resulting output parameter s will be a real valued matrix of mxk dimensions.</para>
  </refsection>

  <refsection>
    <title>Examples</title>
    <programlisting role="example">A = rand(3,4)</programlisting>
    <programlisting role="example">s=lat_convexpolytope(A)</programlisting>
  </refsection>

  <refsection>
    <title>Authors</title>
    <simplelist type="vert">
      <member>
	<author>
	  <personname>Miguel A. Veganzones</personname>
	  <affiliation>Grupo de Inteligencia Computacional, Universidad del Pais Vasco, Spain</affiliation>
	  <email>miguelangel.veganzones@ehu.es</email>
 	  <uri>http://www.ehu.es/computationalintelligence</uri>
	</author>
      </member>
    </simplelist>
  </refsection>
</refentry>
